package com.fjhx.enums.bom;

import lombok.Getter;

@Getter
public enum BomTypeEnum {

    PRODUCT_TYPE(1, "产品BOM"),
    MATERIAL_TYPE(2, "包装BOM");

    private final Integer code;

    private final String message;

    BomTypeEnum(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

}
